name: line_maintenance
timestamp: 1756381987
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home-new
  timestamp: 1578155165
positions: {  }
sections:
  top: Top
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  mainbar: Mainbar
  sidebar: Sidebar
  footer: Footer
  offcanvas: Offcanvas
particles:
  content:
    system-content-1587: 'Page Content'
  custom:
    custom-1287: 'Custom HTML'
    custom-5004: 'Copyright and Menu'
    custom-6438: 'Custom HTML'
    custom-1477: 'Social Links'
    custom-1401: 'Custom HTML'
  menu:
    menu-6951: Menu
    menu-8329: Menu
    menu-1818: Menu
  messages:
    system-messages-6822: 'System Messages'
  logo:
    logo-8812: 'Logo / Image'
  mobile-menu:
    mobile-menu-2745: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    footer: footer
    offcanvas: offcanvas
    custom-1287: custom-8569
    menu-6951: menu-9169
    system-messages-6822: system-messages-7972
    logo-8812: logo-9608
    menu-8329: menu-6409
    menu-1818: menu-8518
    custom-5004: custom-2125
    custom-6438: custom-9012
    custom-1477: custom-2491
    custom-1401: custom-5345
    mobile-menu-2745: mobile-menu-5697
